% Esercizio 1

% Calcolo manualmente la precisione di macchina e verifico l'uguaglianza
% con quella automaticamente proposta da Matlab

myeps = 1;
while myeps+1 > 1 
    myeps = myeps/2;
end
myeps = 2*myeps;
disp(myeps)
disp(eps)